@charset "UTF-8";
/* CSS Document */
/*==================================================
Foundation
==================================================*/
/*--------------------------------------------------
Font
--------------------------------------------------*/
/*@font-face {
  font-family: "";
  font-weight: normal;
  src: url("../font/") format("");
  font-display: swap;
}*/
.mincho {
  font-family: "Yu Mincho", "游明朝", "Hiragino Mincho ProN", "ヒラギノ明朝 ProN", serif;
}

.gothic {
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

/*--------------------------------------------------
Media Query
--------------------------------------------------*/
.pc {
  display: block;
}
@media screen and (max-width: 768px) {
  .pc {
    display: none;
  }
}

.tb {
  display: block;
}
@media screen and (max-width: 960px) {
  .tb {
    display: none;
  }
}

.sp {
  display: none;
}
@media screen and (max-width: 768px) {
  .sp {
    display: block;
  }
}

/*--------------------------------------------------
Base
--------------------------------------------------*/
*, ::before, ::after {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
}

body {
  font-family: "Yu Mincho", "游明朝", "Hiragino Mincho ProN", "ヒラギノ明朝 ProN", serif;
  font-size: 1em;
  line-height: 1.8;
  color: #202020;
  position: relative;
  overflow-wrap: break-word;
  overflow-x: hidden;
}
@media screen and (max-width: 768px) {
  body {
    font-size: 0.8125em;
  }
}
body.is-fixed {
  overflow: hidden;
  height: 100%;
}

a {
  text-decoration: none;
  word-break: break-word;
  color: inherit;
}

a[href^="tel:"] {
  pointer-events: none;
}
@media screen and (max-width: 768px) {
  a[href^="tel:"] {
    pointer-events: auto;
  }
}

article a {
  text-decoration: underline;
  color: inherit;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 1em;
  margin: 0;
}

address {
  font-style: normal;
}

small {
  font-size: 100%;
}

iframe {
  vertical-align: bottom;
  max-width: 100%;
  max-height: 100%;
}

input, select, textarea {
  font-size: 16px !important;
}

button {
  background-color: transparent;
  border: none;
  color: inherit;
  cursor: pointer;
}

ol, ul {
  list-style-type: none;
}

img {
  vertical-align: middle;
  max-width: 100%;
  width: auto;
  height: auto;
}

video {
  vertical-align: middle;
  max-width: 100%;
  max-height: 100%;
  height: auto;
}

table {
  border-collapse: collapse;
  width: 100%;
}

/*==================================================
layout
==================================================*/
/*--------------------------------------------------
Header
--------------------------------------------------*/
.header {
  background: #fff;
  width: 100%;
  position: relative;
  padding: 10px 4%;
}
.header.is-fixed {
  position: fixed;
  z-index: 9;
  top: 0;
  left: 0;
}
.header .inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  max-width: 1700px;
  margin: 0 auto;
}
.header .logo {
  width: 24.1176470588%;
}
@media screen and (max-width: 768px) {
  .header .logo {
    width: 65.8854166667%;
  }
}
@media screen and (max-width: 768px) {
  .header .logo img {
    max-height: 40px;
  }
}
.header .gnav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0 3em;
}
@media screen and (max-width: 1024px) {
  .header .gnav {
    display: none;
  }
}
.header .gnav .gnav-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0 3em;
}
.header .gnav .gnav-list > li {
  font-size: clamp(16px, 1.2vw, 18px);
  position: relative;
}
.header .gnav .gnav-list > li::after {
  content: "";
  background-color: #fff;
  width: 1px;
  height: 1em;
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
}
.header .gnav .gnav-list > li a {
  display: block;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.header .gnav .gnav-list > li a:hover {
  color: #b0001b;
}
.header .button {
  display: block;
  border: 1px solid #b0001b;
  border-radius: 6px;
  color: #b0001b;
  font-size: 16px;
  text-align: center;
  width: 180px;
  padding: 13px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.header .button::before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  background: url(../img/common/mail.png) no-repeat center/contain;
  width: 1em;
  height: 1em;
  margin-right: 10px;
}
.header .button:hover {
  opacity: 0.7;
}
.header .header-toggle {
  display: none;
  width: 40px;
  height: 40px;
  position: relative;
  cursor: pointer;
}
@media screen and (max-width: 1024px) {
  .header .header-toggle {
    display: block;
  }
}
.header .header-toggle > span {
  display: block;
  background-color: #b0001b;
  width: 27px;
  height: 3px;
  margin: auto;
  position: absolute;
  top: 9px;
  left: 0;
  right: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.header .header-toggle > span:nth-child(2) {
  top: 19px;
}
.header .header-toggle > span:nth-child(3) {
  top: 29px;
}
.header .header-toggle.is-active span:nth-of-type(1) {
  -webkit-transform: translateY(10px) rotate(-45deg);
          transform: translateY(10px) rotate(-45deg);
}
.header .header-toggle.is-active span:nth-of-type(2) {
  opacity: 0;
}
.header .header-toggle.is-active span:nth-of-type(3) {
  -webkit-transform: translateY(-10px) rotate(45deg);
          transform: translateY(-10px) rotate(45deg);
}
.header .header-nav {
  display: none;
  position: fixed;
  z-index: 9;
  top: 60px;
  left: 0;
  width: 100%;
  height: calc(100vh - 60px);
  background: #b0001b;
  color: #fff;
  font-size: 13px;
  text-align: center;
}
.header .header-nav.is-active {
  display: block;
}
.header .header-nav .nav-list {
  padding: 0 4%;
}
.header .header-nav .nav-list a {
  display: block;
  border-bottom: 1px solid #d28689;
  padding: 15px;
}

/*--------------------------------------------------
Footer
--------------------------------------------------*/
.footer {
  background: #202020;
  color: #fff;
  padding: 80px 4%;
}
@media screen and (max-width: 768px) {
  .footer {
    font-size: 13px;
    padding: 40px 4% 20px;
  }
}
.footer .inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 20px;
  max-width: 1700px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .footer .inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.footer .logo-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 50px;
}
@media screen and (max-width: 768px) {
  .footer .logo-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
  }
}
.footer .logo {
  width: 28.8461538462%;
}
@media screen and (max-width: 768px) {
  .footer .logo {
    text-align: center;
    width: 26.0416666667%;
    margin: 0 auto;
  }
}
.footer .address {
  font-size: 16px;
}
@media screen and (max-width: 768px) {
  .footer .address {
    font-size: 13px;
    text-align: center;
  }
}
.footer .address .name {
  font-size: 21px;
}
@media screen and (max-width: 768px) {
  .footer .address .name {
    font-size: 18px;
  }
}
@media screen and (max-width: 768px) {
  .footer .nav {
    margin-bottom: 2em;
  }
}
.footer .nav .nav-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 1em 2.5vw;
}
@media screen and (max-width: 768px) {
  .footer .nav .nav-list {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 0 1em;
  }
}
.footer .nav .nav-list > li {
  font-size: 16px;
}
@media screen and (max-width: 768px) {
  .footer .nav .nav-list > li {
    font-size: 13px;
    position: relative;
    padding: 0 1em;
  }
}
@media screen and (max-width: 768px) {
  .footer .nav .nav-list > li::after {
    content: "";
    background: #fff;
    width: 1px;
    height: 1em;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
  }
}
.footer .nav .nav-list > li a {
  display: block;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.footer .nav .nav-list > li a:hover {
  opacity: 0.7;
}
@media screen and (max-width: 768px) {
  .footer .nav .nav-list > li:last-child::after {
    display: none;
  }
}
.footer .copyright {
  font-size: 13px;
  text-align: right;
}
@media screen and (max-width: 768px) {
  .footer .copyright {
    font-size: 12px;
    text-align: center;
  }
}

.pagetop {
  position: fixed;
  bottom: 40px;
  right: 40px;
}
@media screen and (max-width: 768px) {
  .pagetop {
    bottom: 20px;
    right: 20px;
  }
}

/*--------------------------------------------------
Low
--------------------------------------------------*/
.pagehead {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #ccc;
  background-image: url(../img/common/pagehead.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  color: #fff;
  height: 220px;
  padding: 20px 4%;
  position: relative;
  z-index: 0;
}
@media screen and (max-width: 768px) {
  .pagehead {
    height: 100px;
  }
}
.pagehead::before {
  content: "";
  background-color: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
}
.pagehead .inner {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
}
.pagehead .pagetitle {
  font-size: 38px;
  font-weight: bold;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .pagehead .pagetitle {
    font-size: 21px;
  }
}
.pagehead .pagetitle .small {
  display: block;
  font-size: 18px;
}
@media screen and (max-width: 768px) {
  .pagehead .pagetitle .small {
    font-size: 13px;
  }
}

.breadcrumb {
  padding: 20px 4% 100px;
}
@media screen and (max-width: 768px) {
  .breadcrumb {
    padding: 10px 4% 35px;
  }
}
.breadcrumb .breadcrumb-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  max-width: 1200px;
  margin: 0 auto;
}
.breadcrumb .breadcrumb-list > li {
  font-size: 16px;
}
@media screen and (max-width: 768px) {
  .breadcrumb .breadcrumb-list > li {
    font-size: 13px;
  }
}
.breadcrumb .breadcrumb-list > li::after {
  content: ">";
  margin: 0 5px;
}
.breadcrumb .breadcrumb-list > li a:hover {
  text-decoration: underline;
}
.breadcrumb .breadcrumb-list > li:last-child {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 14em;
}
.breadcrumb .breadcrumb-list > li:last-child::after {
  display: none;
}

/*==================================================
component
==================================================*/
.section {
  padding: 0 4% 120px;
}
@media screen and (max-width: 768px) {
  .section {
    padding: 0 4% 60px;
  }
}
.section:last-child {
  padding-bottom: 150px;
}
@media screen and (max-width: 768px) {
  .section:last-child {
    padding-bottom: 75px;
  }
}

.inner {
  max-width: 1200px;
  margin: 0 auto;
}

.inner-wide {
  max-width: 1700px;
  margin: 0 auto;
}

.section-title {
  font-size: 36px;
  font-weight: bold;
  border-bottom: 1px solid #b0001b;
  margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
  .section-title {
    font-size: 21px;
    margin-bottom: 20px;
  }
}
.section-title .small {
  font-size: 16px;
  color: #b0001b;
}
@media screen and (max-width: 768px) {
  .section-title .small {
    font-size: 13px;
  }
}
.section-title .small::before {
  content: "/";
  display: inline-block;
  margin: 0 1em;
}

.red {
  color: #b0001b;
}

/*--------------------------------------------------
Form
--------------------------------------------------*/
.form {
  margin: 20px 0;
  overflow: auto;
}
.form table tr {
  border-top: 1px solid #c0c0c0;
  border-bottom: 1px solid #c0c0c0;
}
.form table th, .form table td {
  padding: 20px 30px;
}
@media screen and (max-width: 768px) {
  .form table th, .form table td {
    display: block;
    padding: 10px;
  }
}
.form table th {
  background-color: #f1f1f1;
  text-align: left;
  width: 25%;
}
@media screen and (max-width: 768px) {
  .form table th {
    width: auto;
  }
}
.form .required {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  vertical-align: middle;
  background-color: #b0001b;
  border-radius: 3px;
  color: #fff;
  font-size: 10px;
  font-weight: normal;
  text-align: center;
  height: 18px;
  margin-left: 1em;
  padding: 1px 6px;
}
.form .col-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 20px;
}
.form .row-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 10px;
}
.form label {
  cursor: pointer;
}
.form [type=text], .form [type=email], .form [type=tel] {
  background-color: #fff;
  border: 1px solid #c0c0c0;
  border-radius: 3px;
  max-width: 300px;
  width: 100%;
  min-height: 40px;
  padding: 10px;
}
.form [type=number] {
  background-color: #fff;
  border: 1px solid #c0c0c0;
  border-radius: 3px;
  max-width: 120px;
  width: 100%;
  min-height: 40px;
  padding: 10px;
}
.form select {
  border: 1px solid #c0c0c0;
  border-radius: 3px;
  padding: 10px;
}
.form textarea {
  background-color: #fff;
  border: 1px solid #c0c0c0;
  border-radius: 3px;
  max-width: 700px;
  width: 100%;
  height: 130px;
  padding: 10px;
}
.form ::-webkit-input-placeholder {
  color: #a9a9a9;
}
.form ::-moz-placeholder {
  color: #a9a9a9;
}
.form :-ms-input-placeholder {
  color: #a9a9a9;
}
.form ::-ms-input-placeholder {
  color: #a9a9a9;
}
.form ::placeholder {
  color: #a9a9a9;
}
.form .privacy {
  margin: 2em 0;
}
.form .privacy .head {
  background-color: #f1f1f1;
  border-top: 1px solid #c0c0c0;
  border-bottom: 1px solid #c0c0c0;
  font-weight: bold;
  text-align: center;
  padding: 20px 30px;
}
@media screen and (max-width: 768px) {
  .form .privacy .head {
    padding: 10px;
  }
}
.form .privacy .body {
  border-bottom: 1px solid #c0c0c0;
  height: 300px;
  padding: 30px 10px;
  overflow-y: scroll;
}
@media screen and (max-width: 768px) {
  .form .privacy .body {
    height: 200px;
    padding: 10px;
  }
}
.form .privacy dl {
  margin: 2em 0;
}
.form .privacy dl div {
  margin-bottom: 2em;
}
.form .privacy dl dt {
  font-weight: bold;
  color: #b0001b;
}
.form .agree {
  text-align: center;
  margin: 2em 0;
}
.form button, .form input[type=submit] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #202020;
  border: 1px solid #202020;
  border-radius: 6px;
  color: #fff;
  font-size: 16px;
  text-align: center;
  width: 300px;
  height: 60px;
  margin: 2em auto 0;
  padding: 15px;
  overflow: hidden;
  cursor: pointer;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media screen and (max-width: 768px) {
  .form button, .form input[type=submit] {
    font-size: 13px;
    width: 225px;
    height: 50px;
    margin-top: 30px;
  }
}
.form button:hover, .form input[type=submit]:hover {
  opacity: 0.7;
}

div.cf-turnstile {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-pack: center !important;
      -ms-flex-pack: center !important;
          justify-content: center !important;
}

/*--------------------------------------------------
Pagination
--------------------------------------------------*/
.pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.2em;
  line-height: 1;
  padding: 2em 0;
}
.pagination .pagination-last,
.pagination .pagination-first,
.pagination .pagination-next,
.pagination .pagination-prev,
.pagination .pagination-item a,
.pagination .is-current {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  text-decoration: none;
  background-color: #f3f3f3;
  border: 1px solid #ccc;
  min-width: 32px;
  min-height: 32px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  padding: 0.5em 0.5em;
  margin: 0 0.2em;
}
.pagination .pagination-last:hover:not(li),
.pagination .pagination-first:hover:not(li),
.pagination .pagination-next:hover:not(li),
.pagination .pagination-prev:hover:not(li),
.pagination .pagination-item a:hover:not(li),
.pagination .is-current:hover:not(li) {
  background: #ddd;
}
.pagination .pagination-list {
  display: none;
}
@media (min-width: 520px) {
  .pagination .pagination-list {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
  }
}
@media (min-width: 960px) {
  .pagination .pagination-list {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
  }
}
@media (min-width: 520px) {
  .pagination .is-current {
    background: #202020;
    color: #fff;
    font-weight: bold;
  }
}
.pagination .pagination-page {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
  border: 1px solid #ccc;
  padding: 1em;
}
@media (min-width: 520px) {
  .pagination .pagination-page {
    display: none;
  }
}
.pagination .pagination-prev {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}
@media (min-width: 520px) {
  .pagination .pagination-prev {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
}
@media (min-width: 960px) {
  .pagination .pagination-prev {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
}
.pagination .pagination-next {
  -webkit-box-ordinal-group: 4;
      -ms-flex-order: 3;
          order: 3;
}
@media (min-width: 520px) {
  .pagination .pagination-next {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
  }
}
@media (min-width: 960px) {
  .pagination .pagination-next {
    -webkit-box-ordinal-group: 5;
        -ms-flex-order: 4;
            order: 4;
  }
}
.pagination .pagination-first {
  display: none;
}
@media (min-width: 960px) {
  .pagination .pagination-first {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
.pagination .pagination-last {
  display: none;
}
@media (min-width: 960px) {
  .pagination .pagination-last {
    -webkit-box-ordinal-group: 6;
        -ms-flex-order: 5;
            order: 5;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

.pagenav {
  padding: 2em 0;
}
.pagenav .pagenav-list {
  background-color: #f3f3f3;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  gap: 4%;
  padding: 1em 2em;
}
.pagenav .pagenav-list > li {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  font-size: 16px;
}
@media screen and (max-width: 768px) {
  .pagenav .pagenav-list > li {
    font-size: 13px;
  }
}
.pagenav .next {
  text-align: right;
}
.pagenav a {
  text-decoration: underline;
  color: #dd3333;
}
.pagenav a:hover {
  text-decoration: none;
}

/*==================================================
project
==================================================*/
/*--------------------------------------------------
top
--------------------------------------------------*/
.p-top .hero img {
  width: 100%;
}
.p-top .sec-information {
  padding: 80px 4% 150px;
}
@media screen and (max-width: 768px) {
  .p-top .sec-information {
    padding: 30px 4% 50px;
  }
}
.p-top .sec-information .box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border: 1px solid #c0c0c0;
  padding: 50px;
}
@media screen and (max-width: 768px) {
  .p-top .sec-information .box {
    display: block;
    padding: 30px 20px;
  }
}
.p-top .sec-information .tsection-title {
  font-size: 32px;
  padding-right: 60px;
  border-right: 1px solid #c0c0c0;
}
@media screen and (max-width: 768px) {
  .p-top .sec-information .tsection-title {
    font-size: 21px;
    text-align: center;
    border: 0;
    border-bottom: 1px solid #c0c0c0;
    margin-bottom: 15px;
    padding: 0 0 10px;
  }
}
.p-top .sec-information .tsection-title .small {
  display: block;
  font-size: 18px;
  color: #b0001b;
}
@media screen and (max-width: 768px) {
  .p-top .sec-information .tsection-title .small {
    font-size: 13px;
  }
}
.p-top .sec-information .article-list {
  height: 160px;
  overflow-y: scroll;
  padding: 0 60px;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
@media screen and (max-width: 768px) {
  .p-top .sec-information .article-list {
    padding: 0 30px 0 0;
  }
}
.p-top .sec-information .article {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 30px;
  border-bottom: 1px solid #c0c0c0;
  padding: 20px 0;
}
@media screen and (max-width: 768px) {
  .p-top .sec-information .article {
    display: block;
  }
}
.p-top .sec-information .title {
  color: #b0001b;
  margin-bottom: 10px;
}
.p-top .sec-business {
  padding: 0 0 150px;
}
@media screen and (max-width: 768px) {
  .p-top .sec-business {
    padding-bottom: 75px;
  }
}
.p-top .sec-business .tsection-title {
  font-size: 48px;
  text-align: center;
  margin-bottom: 40px;
  padding-bottom: 20px;
  position: relative;
}
@media screen and (max-width: 768px) {
  .p-top .sec-business .tsection-title {
    font-size: 28px;
    margin-bottom: 20px;
    padding-bottom: 10px;
  }
}
.p-top .sec-business .tsection-title::before {
  content: "";
  background-color: #b0001b;
  width: 180px;
  height: 1px;
  margin: 0 auto;
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
}
@media screen and (max-width: 768px) {
  .p-top .sec-business .tsection-title::before {
    width: 90px;
  }
}
.p-top .sec-business .tsection-title .small {
  display: block;
  font-size: 18px;
  color: #b0001b;
}
@media screen and (max-width: 768px) {
  .p-top .sec-business .tsection-title .small {
    font-size: 15px;
  }
}
.p-top .sec-business .lead {
  font-size: 18px;
  font-size: 1.125em;
  text-align: center;
  margin-bottom: 50px;
  padding: 0 4%;
}
@media screen and (max-width: 768px) {
  .p-top .sec-business .lead {
    font-size: 1em;
    text-align: left;
    margin-bottom: 20px;
  }
}
.p-top .sec-business .box {
  background: url(../img/top/top-business-bg.jpg) no-repeat center/cover;
  padding: 100px 4%;
}
@media screen and (max-width: 768px) {
  .p-top .sec-business .box {
    padding: 40px 4%;
  }
}
.p-top .sec-business .business-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 84px 4.9411764706%;
}
@media screen and (max-width: 768px) {
  .p-top .sec-business .business-list {
    gap: 25px;
  }
}
.p-top .sec-business .business-list > li {
  width: 30%;
}
@media screen and (max-width: 768px) {
  .p-top .sec-business .business-list > li {
    width: 100%;
  }
}
.p-top .sec-business .business-list > li a {
  display: block;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.p-top .sec-business .business-list > li a:hover {
  opacity: 0.7;
}
.p-top .sec-business .business-list > li .img img {
  width: 100%;
}
.p-top .sec-business .business-list > li .cap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
  background-color: #b0001b;
  color: #fff;
  font-size: 21px;
  font-size: clamp(16px, 1.2vw, 21px);
  padding: 10px 15px;
}
@media screen and (max-width: 768px) {
  .p-top .sec-business .business-list > li .cap {
    font-size: 15px;
    padding: 10px 20px;
  }
}
.p-top .sec-business .business-list > li .arrow {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 1px;
  margin-top: 13.5px;
  border-radius: 9999px;
  background-color: #fff;
}
@media screen and (max-width: 768px) {
  .p-top .sec-business .business-list > li .arrow {
    width: 35px;
    margin-top: 6.4px;
  }
}
.p-top .sec-business .business-list > li .arrow::before {
  content: "";
  position: absolute;
  top: calc(50% - 0.5px);
  right: 0;
  width: 20px;
  height: 1px;
  border-radius: 9999px;
  background-color: #fff;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-transform-origin: calc(100% - 0.5px) 50%;
          transform-origin: calc(100% - 0.5px) 50%;
}
@media screen and (max-width: 768px) {
  .p-top .sec-business .business-list > li .arrow::before {
    width: 10px;
  }
}
.p-top .sec-business .button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #202020;
  border: 1px solid #202020;
  border-radius: 6px;
  color: #fff;
  font-size: 18px;
  text-align: center;
  width: 350px;
  height: 80px;
  margin: 60px auto 0;
  padding: 15px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media screen and (max-width: 768px) {
  .p-top .sec-business .button {
    font-size: 13px;
    width: 250px;
    height: 50px;
    margin-top: 30px;
  }
}
.p-top .sec-business .button:hover {
  opacity: 0.7;
}
.p-top .mv img {
  width: 100%;
}
.p-top .sec-banner {
  padding: 150px 4%;
}
@media screen and (max-width: 768px) {
  .p-top .sec-banner {
    padding: 75px 4%;
  }
}
.p-top .sec-banner .banner-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 85px 5%;
}
@media screen and (max-width: 768px) {
  .p-top .sec-banner .banner-list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 30px;
  }
}
.p-top .sec-banner .banner-list > li {
  width: 30%;
  height: 300px;
}
@media screen and (max-width: 768px) {
  .p-top .sec-banner .banner-list > li {
    width: 100%;
    height: 210px;
  }
}
.p-top .sec-banner .banner-list > li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 100%;
  padding: 15px;
  position: relative;
  z-index: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.p-top .sec-banner .banner-list > li a::before {
  content: "";
  display: block;
  background-color: rgba(0, 0, 0, 0.6);
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
}
.p-top .sec-banner .banner-list > li a:hover {
  opacity: 0.7;
}
.p-top .sec-banner .banner-list > li .title {
  font-size: 32px;
  font-size: clamp(18px, 2.3vw, 32px);
  text-align: center;
  color: #fff;
  margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
  .p-top .sec-banner .banner-list > li .title {
    font-size: 24px;
    margin-bottom: 20px;
  }
}
.p-top .sec-banner .banner-list > li .title .small {
  display: block;
  font-size: 18px;
}
@media screen and (max-width: 768px) {
  .p-top .sec-banner .banner-list > li .title .small {
    font-size: 15px;
  }
}
.p-top .sec-banner .banner-list > li .arrow {
  position: relative;
  display: inline-block;
  width: 120px;
  height: 1px;
  margin-top: 13.5px;
  border-radius: 9999px;
  background-color: #fff;
}
@media screen and (max-width: 768px) {
  .p-top .sec-banner .banner-list > li .arrow {
    width: 80px;
    margin-top: 7.8px;
  }
}
.p-top .sec-banner .banner-list > li .arrow::before {
  content: "";
  position: absolute;
  top: calc(50% - 0.5px);
  right: 0;
  width: 20px;
  height: 1px;
  border-radius: 9999px;
  background-color: #fff;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-transform-origin: calc(100% - 0.5px) 50%;
          transform-origin: calc(100% - 0.5px) 50%;
}
@media screen and (max-width: 768px) {
  .p-top .sec-banner .banner-list > li .arrow::before {
    width: 12px;
  }
}

/*--------------------------------------------------
business
--------------------------------------------------*/
.p-business .business-list > li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 6.3636363636%;
  border: 1px solid #c0c0c0;
  margin-bottom: 50px;
  padding: 50px;
}
@media screen and (max-width: 768px) {
  .p-business .business-list > li {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
    margin-bottom: 30px;
    padding: 25px;
  }
}
.p-business .business-list > li .img {
  width: 45.4545454545%;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
@media screen and (max-width: 768px) {
  .p-business .business-list > li .img {
    width: 100%;
  }
}
.p-business .business-list > li .img img {
  width: 100%;
}
.p-business .business-list > li .title {
  font-size: 30px;
  font-weight: bold;
  color: #b0001b;
}
@media screen and (max-width: 768px) {
  .p-business .business-list > li .title {
    font-size: 18px;
  }
}
.p-business .business-list > li .button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #202020;
  border: 1px solid #202020;
  border-radius: 6px;
  color: #fff;
  font-size: 16px;
  text-align: center;
  width: 250px;
  height: 60px;
  margin: 30px 0 0 auto;
  padding: 15px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media screen and (max-width: 768px) {
  .p-business .business-list > li .button {
    font-size: 13px;
    width: 190px;
    height: 45px;
    margin-top: 15px;
  }
}
.p-business .business-list > li .button:hover {
  opacity: 0.7;
}
.p-business .other-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #a12024;
  border: 1px solid #a12024;
  border-radius: 6px;
  color: #fff;
  font-size: 16px;
  text-align: center;
  width: 350px;
  height: 70px;
  margin: 80px auto 0;
  padding: 15px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media screen and (max-width: 768px) {
  .p-business .other-button {
    font-size: 13px;
    width: 250px;
    height: 50px;
    margin-top: 40px;
  }
}
.p-business .other-button:hover {
  opacity: 0.7;
}

/*--------------------------------------------------
other
--------------------------------------------------*/
.p-other .box {
  border: 1px solid #c0c0c0;
  margin: 60px 0;
  padding: 50px;
}
@media screen and (max-width: 768px) {
  .p-other .box {
    margin: 35px 0;
    padding: 25px;
  }
}
.p-other .box .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 6.3636363636%;
  margin-bottom: 50px;
}
@media screen and (max-width: 768px) {
  .p-other .box .row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
    margin-bottom: 30px;
  }
}
.p-other .box .row .img {
  width: 45.4545454545%;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
@media screen and (max-width: 768px) {
  .p-other .box .row .img {
    width: 100%;
  }
}
.p-other .box .row .img img {
  width: 100%;
}
.p-other .box .row .title {
  font-size: 30px;
  font-weight: bold;
  color: #b0001b;
}
@media screen and (max-width: 768px) {
  .p-other .box .row .title {
    font-size: 18px;
  }
}
.p-other .box .row .button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #202020;
  border: 1px solid #202020;
  border-radius: 6px;
  color: #fff;
  font-size: 16px;
  text-align: center;
  width: 250px;
  height: 60px;
  margin: 30px 0 0 auto;
  padding: 15px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media screen and (max-width: 768px) {
  .p-other .box .row .button {
    font-size: 13px;
    width: 190px;
    height: 45px;
    margin-top: 15px;
  }
}
.p-other .box .row .button:hover {
  opacity: 0.7;
}
.p-other .subsection {
  margin-top: 120px;
}
@media screen and (max-width: 768px) {
  .p-other .subsection {
    margin-top: 50px;
  }
}
.p-other .subsection-title {
  background-color: #b0001b;
  color: #fff;
  font-size: 21px;
  font-weight: bold;
  margin-bottom: 40px;
  padding: 10px 30px;
  position: relative;
}
@media screen and (max-width: 768px) {
  .p-other .subsection-title {
    font-size: 15px;
    margin-bottom: 20px;
    padding: 10px 25px;
  }
}
.p-other .subsection-title::before {
  content: "";
  background-color: #fff;
  width: 18px;
  height: 3px;
  position: absolute;
  top: 28px;
  left: 0;
}
@media screen and (max-width: 768px) {
  .p-other .subsection-title::before {
    width: 15px;
    height: 2px;
  }
}
.p-other .subintro .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 5.8333333333%;
  margin-bottom: 50px;
}
@media screen and (max-width: 768px) {
  .p-other .subintro .row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
    margin-bottom: 20px;
  }
}
.p-other .subintro .row .img {
  width: 41.6666666667%;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
@media screen and (max-width: 768px) {
  .p-other .subintro .row .img {
    width: 100%;
    -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
            order: -1;
  }
}
.p-other .subintro .row .img img {
  width: 100%;
}
.p-other .subintro .sbox {
  background-color: #f8ebee;
  margin-top: 30px;
  padding: 30px;
}
@media screen and (max-width: 768px) {
  .p-other .subintro .sbox {
    margin-top: 20px;
    padding: 20px;
  }
}
.p-other .subintro .sbox .sbox-list > li::before {
  content: "●";
  margin-right: 10px;
}
.p-other .ex-title {
  font-size: 24px;
  font-weight: bold;
  color: #b0001b;
  margin-bottom: 10px;
}
@media screen and (max-width: 768px) {
  .p-other .ex-title {
    font-size: 15px;
  }
}
.p-other .ex-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 5%;
}
@media screen and (max-width: 768px) {
  .p-other .ex-list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
  }
}
.p-other .ex-list > li {
  width: 30%;
}
@media screen and (max-width: 768px) {
  .p-other .ex-list > li {
    width: 100%;
  }
}
.p-other .ex-list > li img {
  width: 100%;
}

/*--------------------------------------------------
company
--------------------------------------------------*/
.p-company .sec-greeting .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 4.1666666667%;
  margin-top: 50px;
}
@media screen and (max-width: 768px) {
  .p-company .sec-greeting .row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
    margin-top: 30px;
  }
}
@media screen and (max-width: 768px) {
  .p-company .sec-greeting .row .img {
    text-align: center;
    width: 35.2112676056%;
    margin: 0 auto;
  }
}
.p-company .sec-greeting .row .img img {
  width: 100%;
}
.p-company .sec-profile .table-wrap {
  overflow: auto;
}
.p-company .sec-profile .table-wrap table tr {
  border-top: 1px solid #c0c0c0;
  border-bottom: 1px solid #c0c0c0;
}
.p-company .sec-profile .table-wrap table th, .p-company .sec-profile .table-wrap table td {
  padding: 20px 30px;
}
@media screen and (max-width: 768px) {
  .p-company .sec-profile .table-wrap table th, .p-company .sec-profile .table-wrap table td {
    padding: 10px;
  }
}
.p-company .sec-profile .table-wrap table th {
  background-color: #f1f1f1;
  text-align: left;
  width: 25%;
}
.p-company .sec-access .map {
  margin-top: 30px;
}
@media screen and (max-width: 768px) {
  .p-company .sec-access .map {
    margin-top: 20px;
  }
}
.p-company .sec-access .map iframe {
  width: 100%;
  height: 400px;
}
@media screen and (max-width: 768px) {
  .p-company .sec-access .map iframe {
    height: 200px;
  }
}

/*--------------------------------------------------
contact
--------------------------------------------------*/
.p-contact .sec-contact .box {
  background-color: #f1f1f1;
  font-size: 18px;
  font-size: 1.125em;
  text-align: center;
  margin-top: 30px;
  padding: 40px;
}
@media screen and (max-width: 768px) {
  .p-contact .sec-contact .box {
    font-size: 1em;
    margin-top: 15px;
    padding: 25px;
  }
}
.p-contact .sec-contact .box .title {
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 20px;
}
@media screen and (max-width: 768px) {
  .p-contact .sec-contact .box .title {
    font-size: 18px;
    margin-bottom: 10px;
  }
}
.p-contact .sec-contact .box .tel {
  font-size: 36px;
  color: #b0001b;
}
@media screen and (max-width: 768px) {
  .p-contact .sec-contact .box .tel {
    font-size: 21px;
  }
}
.p-contact .sec-contact .box .tel a {
  font-size: 48px;
}
@media screen and (max-width: 768px) {
  .p-contact .sec-contact .box .tel a {
    font-size: 30px;
  }
}